{
  "LastCafeSession": 1,
  "LastCheque": 1,
  "Header1Report": [
    "The Catch GmbH"
  ],
  "Header2Report": [
    "Address: Bleibtreustraße 41",
    "10623 Berlin",
    "Tel.: +49 175 2220095",
    "Inst: #thecatch.berlin"
  ]
}